!SESSION 2016-05-28 15:07:09.718 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.7.0_01
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_CN
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.ui 4 4 2016-05-28 15:07:25.562
!MESSAGE 部件已在页面布局中存在：com.chipon.chiponide.ui.views.ProgramUtilization。

!ENTRY org.eclipse.ui 4 4 2016-05-28 15:07:25.562
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.console.ConsoleView。

!ENTRY org.eclipse.ui 4 4 2016-05-28 15:07:25.562
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.views.ProblemView。

!ENTRY org.eclipse.ui 4 4 2016-05-28 15:07:25.562
!MESSAGE 部件已在页面布局中存在：org.eclipse.ui.views.ContentOutline。

!ENTRY org.eclipse.cdt.core 1 0 2016-05-28 15:07:42.187
!MESSAGE Indexed '14-IIC_Master' (2 sources, 10 headers) in 0.33 sec: 37 declarations; 160 references; 8 unresolved inclusions; 215 syntax errors; 108 unresolved names (35.41%)

!ENTRY org.eclipse.cdt.core 1 0 2016-05-28 15:07:42.296
!MESSAGE Indexed '14-IIC_Slave' (2 sources, 10 headers) in 0.08 sec: 36 declarations; 97 references; 8 unresolved inclusions; 215 syntax errors; 60 unresolved names (31.09%)

!ENTRY org.eclipse.cdt.core 1 0 2016-05-28 15:08:00.453
!MESSAGE Indexed 'SPI_test(312模拟发送)' (2 sources, 10 headers) in 0.06 sec: 51 declarations; 130 references; 8 unresolved inclusions; 124 syntax errors; 55 unresolved names (23.31%)

!ENTRY org.eclipse.cdt.core 1 0 2016-05-28 15:08:00.531
!MESSAGE Indexed 'SPI_test(4158硬件发送)' (2 sources, 10 headers) in 0.06 sec: 52 declarations; 132 references; 8 unresolved inclusions; 215 syntax errors; 77 unresolved names (29.50%)

!ENTRY org.eclipse.cdt.core 1 0 2016-05-28 15:08:00.609
!MESSAGE Indexed 'SPI_test(4158硬件接收)' (2 sources, 10 headers) in 0.05 sec: 49 declarations; 84 references; 8 unresolved inclusions; 215 syntax errors; 53 unresolved names (28.49%)

!ENTRY org.eclipse.cdt.core 1 0 2016-05-28 15:08:00.734
!MESSAGE Indexed 'SPI-MASTER' (4 sources, 15 headers) in 0.09 sec: 70 declarations; 144 references; 8 unresolved inclusions; 262 syntax errors; 58 unresolved names (21.32%)

!ENTRY org.eclipse.cdt.core 1 0 2016-05-28 15:08:00.828
!MESSAGE Indexed 'SPI-SLAVE' (4 sources, 15 headers) in 0.06 sec: 63 declarations; 123 references; 8 unresolved inclusions; 246 syntax errors; 59 unresolved names (24.08%)

!ENTRY org.eclipse.cdt.core 1 0 2016-05-28 15:18:36.281
!MESSAGE Indexed '15-SPI_Master' (0 sources, 8 headers) in 0.00 sec: 0 declarations; 0 references; 8 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)

!ENTRY org.eclipse.cdt.core 1 0 2016-05-28 15:18:58.468
!MESSAGE Indexed '15-SPI_Slave' (0 sources, 8 headers) in 0.00 sec: 0 declarations; 0 references; 8 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)
